Subject: bug#40335: 27.0.90; elp-not-profilable not up to date

From: Noam Postavsky <[email-masked]>
Date: Mon, 13 Apr 2020 12:05:06 -0400

Štěpán Němec <[email-masked]> writes:

>> However, that doesn't explain why `subtract-time' is
>> okay while `float-time' causes problems.
>
> Right, because that was just an error on my part: `time-subtract' does
> in fact exhibit the problem. But its alias `subtract-time' doesn't, even
> when advised explicitly. I guess advices ignore aliases (i.e. pass
> through to the real definition)?

Seems to be the opposite: the advice applies only to the alias, so since
elp uses the time-subtract name, advising subtract-time doesn't cause
problems.